@charset 'UTF-8';
/* ----------------------------------------------------------------------------------------------------------
#) SITE
---------------------------------------------------------------------------------------------------------- */
body, html { text-rendering: optimizeLegibility; background: #f9f9f9; width: 100%; min-width: 320px; min-height: 100vh; -webkit-font-smoothing: antialiased; color: #000; font-size-adjust: auto; font-weight: normal; position: relative; overflow-x: hidden; font-family: 'Montserrat'; }

.container { min-height: 100%; }
.relative { position: relative; }

@media (min-width: 1187px) { .container { max-width: 1157px; } }

.dotane-left__button { display: block; position: fixed; left: -69px; top: 50%; background: #00d0a1; font-size: 17px; color: #fff; text-transform: uppercase; padding: 23px 0 17px; min-width: 195px; -ms-transform: rotate(90deg); transform: rotate(90deg); margin-top: -28px; text-align: center; line-height: 1; z-index: 9000; }
.dotane-left__button:hover { color: #fff; text-decoration: none; }

/* ----------------------------------------------------------------------------------------------------------
#) HEADER
---------------------------------------------------------------------------------------------------------- */
.page-header { margin: 0 0 40px; z-index: 9999; position: relative; }
.page-header__top { height: 40px; border-bottom: 1px solid #bebebe; }
.page-header__sociallink { font-size: 14px; color: #73777e; display: inline-block; vertical-align: middle; padding: 0 10px; }
.page-header__sociallink:first-child { padding-left: 0; }
.page-header__sociallink:hover { color: #73777e; text-decoration: none; }
.page-header__sociallink:hover .icon-facebook { color: #3b5998; }
.page-header__sociallink:hover .icon-twitter { color: #1dcaff; }
.page-header__sociallink:hover .icon-instagram { color: #8a3ab9; }
.page-header__sociallink:hover .icon-youtube { color: #cc181e; }
.icon-youtube { font-size: 18px; }
.page-header__langlink { color: #4f545e; text-transform: uppercase; margin: 0 0 0 15px; font-size: 12px; }
.page-header__langlink:hover { color: #4f545e; }
.page-header__langlink.active { font-weight: bold; text-decoration: none !important; }
.page-header__menu { border-bottom: 1px solid #bebebe; padding: 25px 0; }
.page-header__logo { display: block; height: 65px; margin: 0 40px 0 0; }
.page-header__logoimage { max-height: 100%; }
.page-header__menubox { -ms-flex: 1; flex: 1; -ms-flex-item-align: stretch; -ms-grid-row-align: stretch; align-self: stretch; margin: -25px 0 !important; }
.page-header__menubox.active { visibility: hidden; opacity: 0; }
.page-header__menuboxli { -ms-flex-positive: 1; flex-grow: 1; text-align: center; -ms-flex-item-align: stretch; -ms-grid-row-align: stretch; align-self: stretch; }
.page-header__menuboxlink { color: #3f434a; display: block; font-weight: 500; text-transform: uppercase; font-size: 14px; line-height: 115px; }
.page-header__submenu { position: absolute; background: #773f98; top: 90px; left: 15px; right: 15px; padding: 35px 60px; text-align: left; visibility: hidden; opacity: 0; }
.page-header__submenudesc { font-size: 14px; color: #fff; font-weight: 300; line-height: 1.8; padding: 0 0 25px; border-bottom: 1px solid #c080e5; margin: 0 0 25px; }
.page-header__submenucol { -ms-flex: 0 0 25%; flex: 0 0 25%; padding: 0 25px 0 0; }
.page-header__submenucoltitle { font-size: 18px; color: #f0d9fe; margin-bottom: 5px !important; }
.page-header__submenucollink { font-size: 14px; color: #f9f9f9; line-height: 1.9; }
.page-header__submenucollink:hover { font-weight: 500; color: #fff; }
a.page-header__submenucoltitle:hover { color: #fff; }
.page-header__menuboxli:hover .page-header__menuboxlink { background: #773f98; color: #fff; text-decoration: none; }
.page-header__menuboxli:hover .page-header__submenu { visibility: visible; opacity: 1; }

@media not all and (min-resolution:.001dpcm) { @media {
	.page-header__submenu { top: 89px; }
}}

.page-header__search { border: 0; background: transparent; width: 60px; cursor: pointer; box-shadow: none !important; }
.page-header__search.active { position: relative; z-index: 100; height: 56px; }
.page-header__search .material-icons { color: #3f434a; }
.page-header__searchinput { display: none; height: 56px; border-width: 2px; border-color: #bebebe; border-radius: 0; position: absolute; top: 5px; right: 180px; width: calc(100% - 320px); z-index: 50; color: #3f434a; padding-right: 55px; }
.page-header__searchinput:focus { border-color: #00d0a1; }
.page-header__searchinput::-webkit-input-placeholder { color: #3f434a; }
.page-header__searchinput:-ms-input-placeholder { color: #3f434a; }
.page-header__searchinput::-ms-input-placeholder { color: #3f434a; }
.page-header__searchinput::-webkit-input-placeholder { color: #3f434a; }
.page-header__searchinput:-ms-input-placeholder { color: #3f434a; }
.page-header__searchinput::placeholder { color: #3f434a; }
.page-header__searchinput.active { display: block; }
.page-header__donate { background: #00d0a1; min-width: 145px; border: 0; border-radius: 0; line-height: 1; text-transform: uppercase; color: #fff; font-size: 14px; padding: 15px; margin: 0 0 0 20px; }
.page-header__donate:hover { color: #fff; text-decoration: none; }

/* ----------------------------------------------------------------------------------------------------------
#) TITLE GRID
---------------------------------------------------------------------------------------------------------- */
.h--500 { height: 540px; }
.h--315 { height: 315px; }
/*.h--296 { height: 296px; }*/
.h--296 { height: 350px; }
.h--212 { height: 212px; }

@keyframes animate-background {
	from { transform: translateX(calc(-100% + 461px)); -webkit-transform: translateX(calc(-100% + 461px)); }
	to { transform: translateX(0); -webkit-transform: translateX(0); }
}

@keyframes pulse {
	from { transform: scale3d(1, 1, 1); }
	50% { transform: scale3d(1.025, 1.025, 1.025); }
	to { transform: scale3d(1, 1, 1); }
}

.animate--grid { visibility: hidden; opacity: 0; -ms-transform: translate(0, 20px); transform: translate(0, 20px); }
.animate--grid.start-animate { visibility: visible; opacity: 1; -ms-transform: translate(0, 0); transform: translate(0, 0); }
.animate--grid.start-animate:hover { animation-name: pulse; animation-duration: 600ms; animation-delay: 0; animation-fill-mode: both; animation-timing-function: linear; animation-iteration-count: 1; animation-delay: 180ms; }

.title-grid { margin: 0 0 40px; }
.title-grid .row { margin: 0 -7px 15px; }
.title-grid [class^="col-"] { padding-left: 7px; padding-right: 7px; }
.title-grid__mission { background: #00d0a1 url(../images/title-grid__mission.png) no-repeat calc(100% + 170px) calc(100% + 95px); padding: 50px 60px; background-origin: content-box; }
.title-grid__missiontitle { font-size: 28px; text-transform: uppercase; color: #fff; font-weight: bold; }
.title-grid__missiondesc { width: 330px; font-size: 17px; color: #fff; line-height: 1.6; margin: 0 0 30px; }
.title-grid__missiondesc.lang--en { width: 350px; }
.title-grid__whitebtn { width: 186px; text-align: center; font-size: 13px; font-weight: bold; background: #fff; color: #3a414a; border-radius: 0; border: 0; line-height: 1; padding: 14px; text-transform: uppercase; }
.title-grid__whitebtn:hover { color: #3a414a; }
.title-grid__course { padding: 0 60px; overflow: hidden; position: relative; }
.title-grid__course::after { content: ""; position: absolute; top: 0; left: 0; background: url(../images/title-grid__course.jpg) repeat; background-position: left top; background-size: auto 115%; height: 100%; width: 1267px; z-index: -1; -ms-transform: translateX(calc(-100% + 461px)); transform: translateX(calc(-100% + 461px)); animation-name: animate-background; animation-duration: 60s; animation-timing-function: linear; animation-play-state: paused; }
.title-grid__course:hover::after { animation-play-state:running; }
.title-grid__coursename { font-size: 27px; font-weight: bold; color: #fff; margin-bottom: 30px; }
.title-grid__coursetitle { font-size: 54px; font-weight: bold; color: #3f434a; text-transform: uppercase; line-height: 1.1; margin-bottom: 30px; }
.title-grid__news { display: block; height: 100%; }
.title-grid__newsimage { position: relative; display: block; width: 100%; height: 100%; z-index: 10; overflow: hidden; }
.title-grid__newsimage img { object-fit: cover; width: 100%; height: 100%; }
.title-grid__newsimage::after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, .50); }
.title-grid__newscontent { position: absolute; top: 0; right: 7px; bottom: 0; left: 7px; padding: 40px 60px 0; z-index: 50; color: #fff; }
.title-grid__newsname { font-weight: bold; font-size: 18px; text-transform: uppercase; display: block; margin: 0 0 20px; }
.title-grid__newstitle { font-size: 25px; font-weight: bold; line-height: 1.3; }
.title-grid__sos { background: #afb5bb url(../images/title-grid__sos.png) no-repeat top center; height: 100%; }
.title-grid__sosbtn { position: absolute; bottom: 15px; left: 15px; right: 15px; background: #3a414a; border: 0; border-radius: 0; color: #fff; font-size: 13px; line-height: 1; padding: 14px; }
.title-grid__sosbtn:hover { color: #fff; text-decoration: none; }
.title-grid__smelink { display: block; height: 100%; }
.title-grid__smeimage { position: relative; display: block; width: 100%; height: 100%; z-index: 10; overflow: hidden; }
.title-grid__smeimage img { width: 100%; height: 100%; object-fit: cover; }
.title-grid__smeimage::after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, .50); }
.title-grid__smecontent { position: absolute; left: 0; top: 0; bottom: 0; right: 0; padding: 38px 60px 0; display: block; z-index: 100; }
.title-grid__smename { display: inline-block; background: #b32725; color: #fff; min-width: 167px; text-align: center; font-size: 16px; text-transform: uppercase; font-weight: bold; line-height: 1; padding: 7px 0 5px; margin: 0 0 33px -15px; }
.title-grid__smetitle { display: block; color: #fff; font-size: 25px; font-weight: bold; line-height: 1.4; max-height: 140px; overflow: hidden; }
.title-grid__child { background-size: cover; display: flex; align-items: center; justify-content: center; }
.title-grid__childlink { color: #000; text-transform: uppercase; font-size: 18px; font-weight: bold; padding: 20px 60px 0; display: block; width: 100%; height: 100%; text-align: center; padding: 0px; display: flex; align-items: center; justify-content: center; }
.title-grid__childlink:hover { color: #000; text-decoration: none; }
.title-grid__peoplesimage { overflow: hidden; position: relative; height: 100%; }
.title-grid__peoplesimage::after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, .50); }
.title-grid__peoplesimage img { width: 100%; height: 100%; object-fit: cover; }
.title-grid__peoplescontent { position: absolute; top: 0; bottom: 0; right: 0; left: 0; padding: 35px 60px 0; }
.title-grid__peoplesname { font-size: 18px; font-weight: bold; color: #fff; text-transform: uppercase; margin: 0 0 25px; }
.title-grid__peoplestitle { font-size: 22px; font-weight: bold; color: #fff; margin: 0 0 25px; }
.title-grid__refugees { background: url(../images/title-grid__refugees.jpg) no-repeat bottom center; background-size: cover; }
.title-grid__refugeeslink { display: block; height: 100%; padding: 66px 25px; color: #fff; font-size: 24px; line-height: 1.2; }
.title-grid__refugeeslink:hover { color: #413020; }
.title-grid__galerylink { display: block; height: 100%; }
.title-grid__galerylink::after { content: "play_arrow"; font-family: 'Material Icons'; display: -ms-flexbox; display: flex; position: absolute; top: 20px; bottom: 0; right: 0; left: 0; margin: auto; width: 60px; height: 60px; border-radius: 100%; border: 2px solid #fff; font-size: 34px; color: #fff; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; }
.title-grid__galeryimage { display: block; height: 100%; position: relative; overflow: hidden; }
.title-grid__galeryimage::after { content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0, 0, 0, .50); }
.title-grid__galeryimage img { position: absolute; top: -9999px; bottom: -9999px; left: -9999px; right: -9999px; margin: auto; max-height: 100%; }
.title-grid__galerycontent { position: absolute; top: 0; right: 7px; bottom: 0; left: 7px; padding: 15px 30px; }
.title-grid__galeryname { color: #fff; font-weight: 600; }

/* ----------------------------------------------------------------------------------------------------------
#) BREADCRUMBS
---------------------------------------------------------------------------------------------------------- */
.breadcrumbs { height: 52px; background: #eeeeee; margin: -40px 0 70px; }
.breadcrums__link { font-size: 14px; color: #8e8e8e; }
.breadcrums__link:hover { color: #8e8e8e; }
.breadcrums__link.active { color: #595959; }
.breadcrums__link::after { content: "arrow_forward"; font-family: 'Material Icons'; font-size: 16px; vertical-align: middle; position: relative; top: -1px; color: #5a5a5a; margin: 0 20px; text-decoration: none !important; }
.breadcrums__link:last-child::after { display: none; }

/* ----------------------------------------------------------------------------------------------------------
#) ARTICLE
---------------------------------------------------------------------------------------------------------- */
.page-article { margin: 0 0 70px; }
.page-article__header,
.page-article__body { width: 806px; margin-right: auto; margin-left: auto; }
.page-article__header { margin-bottom: 50px; }
.page-article__headerdescription { font-size: 24px; color: #3f434a; line-height: 1.3; margin: 40px 0 0; }
.page-article__title { margin: 0; font-size: 40px; color: #3f434a; font-weight: 400; }
.page-article__subtitle { margin: 10px 0 0; }
.page-article__body { font-size: 16px; color: #3f434a; font-weight: 400; line-height: 1.7; margin-bottom: 30px; }
.page-article__body a { color: #00d0a1; font-weight: 500; }
.page-article__body h2 { font-size: 28px; font-weight: 500; color: #3f434a; margin: 0 0 20px; }
.page-article__body img { max-width: 100%; }
.page-article__perfix { color: #3f434a; font-size: 24px; margin-bottom: 35px; line-height: 1.3; }

.page-article__subcategorytitle { margin: 40px 0 10px !important;  }
.page-article__subcategory { margin-bottom: 60px; }
.page-article__subcategorylink { display: block; color: #00d0a1; font-weight: 600; font-size: 20px; padding: 20px 0; border-bottom: 1px solid #c9c9c9; line-height: 1.3; }

.page-article__itembox { margin: 0 0 60px; }
.page-article__itembox:last-child { margin-bottom: 0; }

.page-article__filesheader { font-size: 24px; color: #3f434a; font-weight: 600; margin: 0 0 30px; }
.page-article__filebox { padding: 15px; border: 1px solid #bebebe; margin-bottom: -1px; }
.page-article__filename { color: #00d0a1; }
.page-article__filename:hover { color: #00d0a1; }
.page-article__filetype { color: #cccccc; font-weight: 600px; padding: 0 25px; text-transform: uppercase; }
.page-article__filedownload { font-weight: bold; text-transform: uppercase; color: #00d0a1; }
.page-article__filedownload:hover { text-decoration: none; color: #00d0a1; }
.page-article__filedownload .material-icons { font-weight: normal; text-transform: none; vertical-align: middle; margin: -4px 8px 0 0; }

.page-article__gallerythumb { width: 25%; display: block; float: left; position: relative; overflow: hidden; height: 277px; }
.page-article__galleryimage { position: absolute; top: -9999px; bottom: -9999px; right: -9999px; left: -9999px; margin: auto; max-height: 100%; }
.page-article__gallerydescription { position: absolute; background: rgba(17, 17, 17, .80); top: 0; right: 0; bottom: 0; left: 0; z-index: 100; display: block; padding: 25px; font-size: 24px; color: #fff; font-weight: 600; line-height: 1.3; visibility: hidden; opacity: 0; transition: all 150ms; }
.page-article__gallerythumb:hover .page-article__gallerydescription { visibility: visible; opacity: 1; }

.peoples__box { padding: 0 0 60px; margin: 0 0 60px; border-bottom: 10px solid #eeeeee; }
.peoples__box:last-child { border-bottom: 0; margin-bottom: 0; padding-bottom: 0; }
.peoples__boxheader { min-height: 400px; margin: 0 0 20px; }
.peoples__boximage { -ms-flex: 0 0 393px; flex: 0 0 393px; width: 393px; overflow: hidden; position: relative; }
.peoples__boxinfo { -ms-flex: 1; flex: 1; }
.peoples__image { object-fit: cover; width: 100%; height: 100%; }
.peoples__boxinfo { background: #00d0a1; padding: 0 60px; color: #fff; }
.people__boxname { font-size: 42px; line-height: 1.1; }
.people__boxlist { font-size: 22px; }
.people__boxlistli { margin: 0 0 10px; }
.people__boxlistli:last-child { margin-bottom: 0; }

.page-news { margin: 0 0 40px; padding: 0 0 40px; border-bottom: 2px solid #eeeeee; }
.page-news:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }
.page-news__image { -ms-flex: 0 0 145px; flex: 0 0 145px; overflow: hidden; width: 145px; position: relative; height: 145px; }
.page-news__image img { position: absolute; top: -9999px; bottom: -9999px; right: -9999px; left: -9999px; margin: auto; max-width: none !important; }
.page-news__body { padding: 0 0 0 40px; }
.page-news__title { font-size: 24px; }
.page-news__date { font-size: 13px; margin-bottom: 2px; color: #6e6e6e; }

.search-result { padding: 15px 0; border-bottom: 1px solid #eee; }
.search-result:last-child { border-bottom: 0; padding-bottom: 0; }
.search-result__link { font-size: 20px; }

/* ----------------------------------------------------------------------------------------------------------
#) COMPONENTS
---------------------------------------------------------------------------------------------------------- */

/* Popover */
.popover-custom__donate { border-radius: 0; border-width: 2px; border-color: #00d0a1; width: 420px; max-width: 420px; box-shadow: 0 0 15px -3px rgba(0,0,0,.30); margin-top: 20px !important; right: 0 !important; top: 0 !important; left: auto !important; transform: translate3d(0, 44px, 0) !important; }
.popover.bs-popover-auto[x-placement^=bottom] .popover-custom__arrow::before,
.popover.bs-popover-bottom .popover-custom__arrow::before { border-bottom-color: #00d0a1; }
.popover-custom__arrow { left: auto !important; right: 60px; }
.popover-custom__body { font-size: 16px; font-family: 'Montserrat'; color: #3f434a; padding: 20px; }

/* Share box */
.share-box { background: #773f98; height: 103px; padding: 0 70px; }
.share-box__title { font-size: 26px; color: #fff; font-weight: 600; margin: 0; }
.share-box__item { display: -ms-inline-flexbox; display: inline-flex; -ms-flex-align: center; align-items: center; -ms-flex-pack: center; justify-content: center; width: 50px; height: 50px; border-radius: 50px; border: 2px solid #fff; vertical-align: middle; margin: 0 15px; color: #fff }
.share-box__item:hover { background: #fff; color: #773f98; text-decoration: none; }
.share-box__item .icon-facebook { font-size: 22px; }

/* Pagination */
.pagination { margin: 60px 0 0; }
.page-link { padding-left: 10px; padding-right: 10px; min-width: 38px; text-align: center; color: #3f434a; }
.page-link:hover { color: #3f434a; }
.page-item.active .page-link { background-color: #3f434a; border-color: #3f434a; }

.parsley-errors-list { position: absolute; top: 100%; left: 0; list-style: none; padding: 0; font-size: 14px; margin: 8px 0 0; color: #dc3545; }
.newsletter__success { position: absolute; top: 100%; left: 0; font-size: 14px; margin: 8px 0 0; color: #28a745; }

/* Form */
#form-online-helping .parsley-errors-list { position: static; }

/* ----------------------------------------------------------------------------------------------------------
#) PAGE FOOTER
---------------------------------------------------------------------------------------------------------- */
.page-footer__menu { height: 75px; background: #3f434a; }
.page-footer__menulink { line-height: 75px; text-transform: uppercase; color: #fff; font-size: 14px; padding: 0 15px; margin: 0 48px 0 0; }
.page-footer__menulink:hover { color: #fff; }
.page-footer__menulink:last-child { margin-right: 0; }
.page-footer__copy { padding: 40px 0; }
.page-footer__copytext { font-size: 15px; color: #3f434a; margin-bottom: 0; }
.page-footer__newsletterbutton { margin: 0 0 0 30px; border-radius: 0; border-color: #bebebe; font-size: 15px; font-weight: 500; color: #3f434a; padding-top: 17px; padding-bottom: 17px; width: 345px; padding-left: 55px; background: transparent; cursor: pointer; box-shadow: none !important; z-index: 100; }
.page-footer__newsletterbutton.active { background: #00d0a1; color: #fff; border-color: #00d0a1; }
.page-footer__newsletterbutton .material-icons { position: absolute; top: 50%; left: 20px; color: #3f434a; margin-top: -10px; font-size: 20px; }
.page-footer__newsletterbutton.active .material-icons { color: #fff; }

.popup--layer { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 99; }
.page-footer__newsletterpopup { position: absolute; background: #fff; right: 0; bottom: 74px; padding: 60px 70px; border: 2px solid #00d0a1; box-shadow: 0 0 25px -3px rgba(0,0,0,.40); color: #3f434a; width: 476px; display: none; z-index: 100; }
.page-footer__newsletterpopup.active { display: block; }
.page-footer__newsletterdesc { margin: 0 0 35px; font-size: 16px; }
.page-footer__newsletterli { position: relative; padding: 0 0 0 25px; margin: 0 0 40px; font-size: 18px; }
.page-footer__newsletterli:last-child { margin-bottom: 0; }
.page-footer__newslettercount { position: absolute; left: 0; top: -1px; font-size: 18px; color: #00d0a1; font-weight: 800; }
.page-footer__newsletterbold { color: #00d0a1; font-weight: 800; }
.page-footer__newsletterform { margin: 10px 0 0 -25px; }
.page-footer__newsletterinput { height: 52px; border-radius: 0; border-color: #bebebe; }
.page-footer__newsletteraddon { border-radius: 0; background: #00d0a1; color: #fff; border-color: #00d0a1; padding-left: 15px; padding-right: 15px; }
.page-footer__newsletterarrow { position: absolute; display: block; width: 10px; height: 5px; bottom: -16px; right: 161px; z-index: 100; }
.page-footer__newsletterarrow::after,
.page-footer__newsletterarrow::before { position: absolute; display: block; border-color: transparent; border-style: solid; content: ""; }
.page-footer__newsletterarrow::before { top: -10px; border-top-color: #00d0a1; margin-left: -7px; border-bottom-width: 0; border-width: 11px; }
.page-footer__newsletterarrow::after { top: -11px; border-top-color: #fff; margin-left: -7px; border-bottom-width: 0; border-width: 11px; }
.page-footer__newsletterinput ::-webkit-input-placeholder { color: #3f434a; }
.page-footer__newsletterinput :-ms-input-placeholder { color: #3f434a; }
.page-footer__newsletterinput ::-ms-input-placeholder { color: #3f434a; }
.page-footer__newsletterinput ::-webkit-input-placeholder { color: #3f434a; }
.page-footer__newsletterinput :-ms-input-placeholder { color: #3f434a; }
.page-footer__newsletterinput ::placeholder { color: #3f434a; }

/* ----------------------------------------------------------------------------------------------------------
#) RESPONSIVE
---------------------------------------------------------------------------------------------------------- */
@media (max-width: 1290px) {
	.dotane-left__button { transition: all 150ms; }
	.dotane-left__button.animate { -ms-transform: rotate(90deg) translate(0, 50%); transform: rotate(90deg) translate(0, 50%); }
	.dotane-left__button:hover { -ms-transform: rotate(90deg) translate(0, 0); transform: rotate(90deg) translate(0, 0); }
}
@media (max-width: 1199px) {
	/*.page-header__donate { margin-left: 0; }*/
	/*.page-header__search { height: 44px; }*/
	.page-header__menuboxlink { font-size: 13px; }
	.page-header__logo { height: 55px; margin-right: 15px; }
	.title-grid__coursetitle { font-size: 44px; }
	.title-grid__mission { padding: 40px; background-position: calc(100% + 175px) calc(100% + 95px); }
	.title-grid__missiondesc { width: 295px; }
	.title-grid__newstitle { font-size: 22px; }
	.title-grid__smetitle { font-size: 22px; }
	.title-grid__newscontent, .title-grid__smecontent, .title-grid__course, .title-grid__peoplescontent { padding: 40px; }
	.title-grid__peoplestitle { font-size: 18px; }
	.page-footer__menulink { margin-right: 12px; }
	.page-article__gallerythumb { height: 232px; }
	.dotane-left__button.animate { -ms-transform: rotate(90deg) translate(0, 0); transform: rotate(90deg) translate(0, 0); }
}
@media (max-width: 1090px) {
	.dotane-left__button { transition: all 150ms; }
	.dotane-left__button.animate { -ms-transform: rotate(90deg) translate(0, 50%); transform: rotate(90deg) translate(0, 50%); }
	.dotane-left__button:hover { -ms-transform: rotate(90deg) translate(0, 0); transform: rotate(90deg) translate(0, 0); }
}
@media (max-width: 991px) {
	.container { max-width: 100%; }
	.page-header { background: #f9f9f9; margin-bottom: 15px; }
	.page-header__top { display: none; }
	.page-header__menu { padding: 10px 0; height: 100px; }
	.page-header__logo { height: 65px; -ms-flex-order: 1; order: 1; margin-right: 40px; }
	.page-header__searchbox { display: none; }
	.page-header__donatebox { -ms-flex-order: 3; order: 3; }
	.page-header__donate { margin: 0; }
	.page-header__social.d-none { display: block !important; -ms-flex-order: 2; order: 2; }
	.page-header__sociallink { font-size: 20px; padding: 0 15px; }
	.icon-youtube { font-size: 25px; position: relative; top: 1px; }
	.btn-burger-menu { display: block !important; cursor: pointer; transition-property: opacity, -webkit-filter; transition-property: opacity, filter; transition-property: opacity, filter, -webkit-filter; transition-duration: 0.15s; transition-timing-function: linear; font: inherit; color: inherit; text-transform: none; background-color: transparent; border: 0; margin: 0 0 0 15px; overflow: visible; height: 24px; -ms-flex-order: 4; order: 4; outline: 0 !important; }
	.hamburger-box { width: 32px; height: 24px; display: inline-block; position: relative; }
	.hamburger-inner { display: block; top: 50%; margin-top: -3px; }
	.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after { width: 32px; height: 4px; background-color: #000; border-radius: 1px; position: absolute; transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; }
	.hamburger-inner::before, .hamburger-inner::after { content: ""; display: block; }
	.hamburger-inner::before { top: -8px; }
	.hamburger-inner::after { bottom: -8px; }
	.hamburger--spin .hamburger-inner { transition-duration: 0.22s; transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
	.hamburger--spin .hamburger-inner::before { transition: top 0.1s 0.25s ease-in, opacity 0.1s ease-in; }
	.hamburger--spin .hamburger-inner::after { transition: bottom 0.1s 0.25s ease-in, transform 0.22s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
	.hamburger--spin.active .hamburger-inner { -ms-transform: rotate(225deg); transform: rotate(225deg); transition-delay: 0.12s; transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
	.hamburger--spin.active .hamburger-inner::before { top: 0; opacity: 0; transition: top 0.1s ease-out, opacity 0.1s 0.12s ease-out; }
	.hamburger--spin.active .hamburger-inner::after { bottom: 0; -ms-transform: rotate(-90deg); transform: rotate(-90deg); transition: bottom 0.1s ease-out, transform 0.22s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }
	.page-header__menubox { -ms-transform: translate(0, -20px); transform: translate(0, -20px); position: absolute; background: #f9f9f9; top: 90px; left: 0; right: 0; width: 100%; margin: 0 !important; visibility: hidden; opacity: 0; transition: all 150ms; }
	.page-header__menubox.active { visibility: visible; opacity: 1; -ms-transform: translate(0, 0); transform: translate(0, 0); }
	.page-header__menuboxlink { line-height: 90px; }
	.page-header__submenu { left: 0; right: 0; padding: 25px; top: 89px; }
	.page-header__menuboxli { margin-top: -1px; }
	.title-grid { margin-bottom: 15px; }
	.title-grid__missiondesc { width: 360px; }
	.title-grid__course { margin: 15px 0 0; }
	.title-grid__course::after { background-size: auto; animation: none; width: 100%; -ms-transform: none; transform: none; }
	.title-grid__course.h-100 { height: auto !important; }
	.h--500 { height: auto; margin-bottom: 15px; }
	.title-grid__coursetitle br { display: none; }
	.title-grid__newstitle { font-size: 19px; }
	.title-grid__newscontent { padding: 30px 25px; }
	.title-grid__childlink { padding: 25px; font-size: 16px; }
	.title-grid__peoplescontent { padding: 25px; }
	.title-grid__galerycontent { padding-left: 25px; padding-right: 25px; }
	.title-grid__galeryname { font-size: 14px !important; }
	.title-grid__galeryimage img { max-height: 100%; }
	.page-footer__copy .page-header__social { display: none; }
	.page-footer__menulink { margin-right: 0px; font-size: 13px; padding: 0 8px; }
	.breadcrumbs { margin-top: -15px; margin-bottom: 30px; }
	.page-article__header, .page-article__body { width: auto; }
	.page-article__gallerythumb { width: 33.333%; }
	.share-box { padding: 0 25px; }
	.peoples__boximage { width: 350px; -ms-flex: 0 0 350px; flex: 0 0 350px; }
	.peoples__boxinfo { padding: 0 25px; }
	.page-article__headerdescription { margin: 20px 0 0; }
	.dotane-left__button { display: none !important; }
}
@media (max-width: 767px) {
	.title-grid__smetitle { font-size: 20px; }
	.page-footer__menulink { font-size: 12px; padding: 0 5px; }
	.page-article__headerdescription { font-size: 20px; }
	.peoples__box { padding: 0 0 30px; margin: 0 0 30px; }
	.peoples__boxheader { min-height: 300px; }
	.peoples__boximage { -ms-flex: 0 0 50%; flex: 0 0 50%; width: 50%; }
	.people__boxname { font-size: 26px; }
	.people__boxlist { font-size: 18px; }
	.people__boxlistli { margin-bottom: 5px; }
	.page-article__header { margin-bottom: 25px; }
}
@media (max-width: 576px) {
	.page-header__social.d-none { display: none !important; }
	.page-header__donatebox { display: none; }
	.page-header__logo { margin-right: auto; }
	.title-grid__mission { padding: 15px; }
	.title-grid__missiondesc { width: auto; text-shadow: 1px 1px 1px rgba(0, 0, 0, .20); }
	.h--212, .h--296, .h--315 { height: auto !important; }
	.title-grid__news { height: 200px; margin: 0 0 15px; }
	.title-grid__course { padding: 15px; }
	.title-grid__newsname,
	.title-grid__coursename { margin-bottom: 10px; }
	.title-grid__coursetitle { margin-bottom: 20px; }
	.title-grid__newscontent { display: -ms-flexbox; display: flex; -ms-flex-flow: column; flex-flow: column; -ms-flex-pack: center; justify-content: center; padding: 15px; }
	.title-grid__sos { height: 320px; margin: 0 0 15px; background-position: center 20px; }
	.title-grid__smecontent { padding: 15px; margin: 0; }
	.title-grid__smetitle { padding: 0 10px; font-size: 20px; line-height: 1.3; max-height: 132px; }
	.title-grid__sme { height: 230px !important; margin: 0; padding: 0; }
	.title-grid__smename { margin-bottom: 15px; margin-left: 10px; }
	.title-grid__child { height: 260px !important; margin-bottom: 15px; }
	.title-grid__childlink { padding: 15px; font-size: 18px; }
	.title-grid__peoples { height: 260px !important; margin-bottom: 15px; }
	.title-grid__refugees { height: 270px !important; }
	.title-grid__refugeeslink { color: #fff !important; text-align: center; font-size: 24px; display: -ms-flexbox; display: flex; -ms-flex-flow: column; flex-flow: column; -ms-flex-pack: center; justify-content: center; text-shadow: 1px 1px 1px rgba(0, 0, 0, .20); }
	.title-grid__galerylink { height: 210px; margin-bottom: 15px; }
	.title-grid__galeryimage img { max-height: none; }
	.title-grid__galeryname { font-size: 18px !important; text-align: center; display: block; }
	.h--212 .col-sm-4:last-child .title-grid__galerylink { margin-bottom: 0; }
	.page-footer__menu { overflow-x: auto; }
	.page-footer__menu .container { max-width: 839px !important; width: 839px !important; height: 75px; }
	.page-footer__menulink { font-size: 14px; padding: 0 10px; }
	.page-footer__copy { padding: 15px 0; }
	.page-footer__copy .container { -ms-flex-flow: column; flex-flow: column; -ms-flex-pack: center; justify-content: center; }
	.page-footer__copy .relative { -ms-flex-order: 1; order: 1; margin: 0 0 5px; width: 100%; }
	.page-footer__copytext { -ms-flex-order: 2; order: 2; margin: 0; text-align: center; width: 100%; }
	.page-footer__newsletterpopup { width: auto; padding: 30px 25px 45px; }
	.page-footer__newsletterarrow { right: 50%; margin-right: -5px; }
	.page-footer__newsletterli { margin-bottom: 20px; }
	.page-footer__copy .relative { margin-top: 5px; }
	.page-header__mobilecontent { display: block !important; }
	.page-header__menubox { -ms-flex-flow: column; flex-flow: column; padding: 15px 0 0; }
	.page-header__searchform { padding: 0 15px; }
	.page-header__searchinputmobile { border-radius: 0; border-color: #bfbfbf; height: 51px; color: #3b4149; padding-right: 52px; }
	.page-header__searchmobile { position: absolute; top: 0; right: 15px; border-radius: 0; height: 51px; background: transparent; }
	.page-header__searchmobile .material-icons { font-size: 28px; }
	.page-header__mobilesocialbox { padding: 0 15px; height: 70px; border-bottom: 1px solid #d2d2d2; }
	.page-header__langlink { font-size: 15px; }
	.page-header__sociallink { padding: 0 10px; }
	.page-header__menuboxlink { line-height: 1; text-align: left; padding: 19px 20px; font-size: 18px; border-bottom: 1px solid #e5e5e5; position: relative; }
	.page-header__menuboxli:last-child .page-header__menuboxlink { border-bottom: 0; }
	.page-header__menuboxlink.link--sub::after { content: ""; position: absolute; top: 50%; right: 20px; width: 0; height: 0; border-style: solid; border-width: 7px 5.5px 0 5.5px; border-color: #3f434a transparent transparent transparent; display: block; margin-top: -4px; transition: all 150ms; }
	.page-header__submenu { position: static; padding: 15px; display: none !important; visibility: visible; opacity: 1; }
	.page-header__submenu.active { display: block !important; }
	.page-header__submenu .d-flex { display: block !important; }
	.page-header__submenucol { width: auto; margin: 0 5px 15px; }
	.page-header__submenucol:last-child { margin-bottom: 0; }
	.page-header__submenucollink { font-size: 16px; }
	.page-header__submenucoltitle { font-size: 20px; }
	.page-header__submenudesc { font-size: 16px; line-height: 1.5; padding: 0 5px 15px; margin: 0 0 15px; }
	.page-header__menuboxli:hover .page-header__menuboxlink { background: transparent; color: #3f434a; }
	.page-header__menuboxlink.active { background: #773f98 !important; color: #fff !important; border-color: #9b7eab; }
	.page-header__menuboxlink.active::after { -ms-transform: rotate(180deg); transform: rotate(180deg); border-color: #fff transparent transparent transparent; }
	.page-header__donate { display: block; margin: 15px; }
	.page-header__donatemobile { display: block !important; }
	.page-article__headerdescription { font-size: 18px; }
	.peoples__boxheader { display: block !important; min-height: auto; }
	.peoples__boximage { width: auto; }
	.peoples__image { position: static; max-width: 100%; }
	.peoples__boxinfo { padding: 15px; }
	.page-news { margin: 0 0 20px; padding: 0 0 20px; }
	.page-news__image { width: 80px; height: 80px; -ms-flex: 0 0 80px; flex: 0 0 80px; }
	.page-news__image img { max-height: 100%; }
	.page-news__body { padding-left: 20px; }
	.page-news__title { font-size: 20px; line-height: 1.2; }
	.page-article__itembox { margin-bottom: 30px; }
	.page-article__body { font-size: 15px; }
	.page-article__filetype { display: none; }
	.page-article__filename { white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
	.page-article__filedownload { font-size: 14px; -ms-flex: 0 0 110px; flex: 0 0 110px; width: 110px; margin-left: 15px; }
	.page-article__gallerythumb { width: 50%; }
	.page-article__itembox { margin-bottom: 30px; }
	.share-box { height: auto; display: block !important; text-align: center; padding: 20px 0; }
	.share-box__title { font-size: 20px; margin: 0 0 15px; }
	.page-article { margin-bottom: 30px; }
}
@media (max-width: 320px) {

}

/* ----------------------------------------------------------------------------------------------------------
#) PRINT
---------------------------------------------------------------------------------------------------------- */
@media print {
	html, body, a, p, h1, h2, h3 { color: #000 !important; font: 12pt Georgia, "Times New Roman", Times, serif !important; line-height: 1.3 !important; }
	img { max-width: 500px !important; }
	.page-header { margin-bottom: 0.5cm !important; }
	.page-header__top,
	.page-header__menubox,
	.page-header__searchbox,
	.page-header__donatebox,
	.page-article__itembox,
	.page-footer__menu,
	.page-header__social,
	.page-footer__newsletterpopup,
	.page-footer__newsletterbutton,
	.breadcrumbs { display: none !important; }
	.page-header__menu { border-bottom: 1px solid #eee !important; padding-bottom: 0.5cm !important; padding-top: 0.2cm !important; }
	.page-article { margin-bottom: 25px !important; }
	.page-article__header { margin-bottom: 25px !important; }
	.page-article__title { font-size: 24pt !important; }
	.page-article__body h2 { font-size: 14pt !important; }
	.page-article__body { width: auto !important; font-size: 12pt !important; }
	.page-footer__copy { padding-bottom: 0 !important; padding-top: 0.5cm !important; border-top: 1px solid #eee; }
	.page-article__body a { word-wrap: break-word; }
	.page-article__body a:after { content: " (" attr(href) ")"; font-size: 80%; }
	@page { size: A4; margin: 0.5cm; }
}